<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <script src="jquery-3.4.1.min.js" defer></script>
    <script src="slick.min.js" defer></script>
    <script src="my.js" defer></script>
    <link rel="stylesheet" type="text/css" href="slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick-theme.css"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="style.css"/>
    <title>Костюмы ЖЧ</title>
  </head>
  <body>
  <div class="col-12" id="content">
    <div class="slick">
      <div class="slide">
        <img src="Tony/1.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="Tony/2.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="Tony/3.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="Tony/4.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="Tony/5.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="Tony/6.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="Tony/7.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="Tony/8.jpg" alt="" class="slide_img">
      </div>  
      <div class="slide">
        <img src="Tony/9.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="Tony/10.jpg" alt="" class="slide_img">
      </div> 
      <div class="slide">
        <img src="Tony/11.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="Tony/12.jpg" alt="" class="slide_img">
      </div> 
      <div class="slide">
        <img src="Tony/13.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="Tony/14.jpg" alt="" class="slide_img">
      </div> 
      <div class="slide">
        <img src="Tony/15.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="Tony/16.jpg" alt="" class="slide_img">
      </div> 
    </div>
  </div>
  </body>
</html>